Package com.usatiuk.dhfs.invalidation

# Class DeferredInvalidationQueueData

java.lang.Object
com.usatiuk.dhfs.invalidation.DeferredInvalidationQueueData

All Implemented Interfaces:
  `Serializable`

public class DeferredInvalidationQueueData extends Object implements Serializable

See Also:
  - Serialized Form

## Field Summary

Fields
Modifier and Type
Field
Description
`final org.apache.commons.collections4.MultiValuedMap<PeerId,InvalidationQueueEntry>`
`deferredInvalidations`

## Constructor Summary

Constructors
Constructor
Description
`DeferredInvalidationQueueData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### deferredInvalidations

public final org.apache.commons.collections4.MultiValuedMap<PeerId,InvalidationQueueEntry> deferredInvalidations

## Constructor Details

### DeferredInvalidationQueueData

public DeferredInvalidationQueueData()